Bug 626045 - [abrt] rhythmbox-0.12.8-4.fc13: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-0.12.8-4.fc13: Process /usr/bin/rhythmbox was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:55f952539ac987eb03bc1541f7d...
:
: 551326 566867 596555 598536 598685 598915 602418 603058 603831 605343 606713 610141 612770 613241 615277 616078 616964 617401 617853 617920 618234 623917 625857 641757 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 12:09 EDT by Daniel Stripes
Modified: 2011-06-28 10:26 EDT (History)
34 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.65 KB, text/plain)
2010-08-21 12:09 EDT, Daniel Stripes
no flags Details

  None (edit)
Description Daniel Stripes 2010-08-21 12:09:38 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: rhythmbox '/home/dls/.gvfs/cdda mount on sr0'
component: rhythmbox
executable: /usr/bin/rhythmbox
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282406920
uid: 500

comment
-----
Adjusting volume while playing an audio CD.
Comment 1 Daniel Stripes 2010-08-21 12:09:39 EDT
Created an attachment (id=440138)
File: backtrace
Comment 2 Daniel Stripes 2010-08-21 12:52:39 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Clicked the Play button, to play an audio CD.
Comment 3 James Weeks II 2010-08-24 01:20:04 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.deleted music library 
2.searched for new music
3.played track
Comment 4 ajw7v3 2010-09-01 15:24:05 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. While playing music with Rhythmbox quickly increase then decrease the volume with the slider at the top right of Rhythmbox


Comment
-----
I doubt that it had any affect on Rhythmbox but vlc was open at the same time
Comment 5 Jacob Tuz 2010-09-14 10:37:48 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Listening Last FM
2. Reduce audio level
3.
Comment 6 Bill Gradwohl 2010-09-23 12:54:34 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Main volume control on panel was at 100%
2.Was scrolling volume control on rhythmbox.
3.I can't reproduce it on command, but this same thing has happened before at random by scrolling the volume control.


Comment
-----
The volume control(s) are confusing. I submitted an issue where volume is linear from 1 to 14% then jumps to max volume above that.

Having multiple volume controls is nuts if they influence each other.
Having a master to set a max volume is fine, and then other volume controls on individual products
set a volume within the range specified by the max control. What we have now is ridiculous.
Comment 7 ksp1717 2010-09-30 14:30:43 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Tried to increase the volume by turning the mouse wheel.
2.
3.
Comment 8 Florian Fischer 2010-10-16 16:53:35 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Played a Song that was just tagged new, after about 30s Rhythmbox crashed
Comment 9 Karel Klíč 2010-11-08 14:34:06 EST
*** Bug 598536 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 14:34:11 EST
*** Bug 598685 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 14:34:15 EST
*** Bug 598915 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 14:34:20 EST
*** Bug 602418 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 14:34:25 EST
*** Bug 603058 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 14:34:30 EST
*** Bug 605343 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 14:34:34 EST
*** Bug 606713 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 14:34:48 EST
*** Bug 610141 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 14:34:53 EST
*** Bug 612770 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 14:34:58 EST
*** Bug 613241 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-08 14:35:03 EST
*** Bug 615277 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-08 14:35:07 EST
*** Bug 616078 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-08 14:35:12 EST
*** Bug 616964 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-08 14:35:16 EST
*** Bug 617401 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-08 14:35:21 EST
*** Bug 617853 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-08 14:35:28 EST
*** Bug 617920 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-08 14:35:32 EST
*** Bug 618234 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-08 14:35:37 EST
*** Bug 623917 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-08 14:35:42 EST
*** Bug 625857 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-08 14:35:46 EST
*** Bug 641757 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-08 14:35:51 EST
*** Bug 551326 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-08 14:35:56 EST
*** Bug 566867 has been marked as a duplicate of this bug. ***
Comment 31 Karel Klíč 2010-11-08 14:36:01 EST
*** Bug 596555 has been marked as a duplicate of this bug. ***
Comment 32 Karel Klíč 2010-11-08 14:36:08 EST
*** Bug 603831 has been marked as a duplicate of this bug. ***
Comment 33 Julian Leyh 2010-12-02 16:11:17 EST
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. no idea, sorry
2.
3.
Comment 34 Bug Zapper 2011-06-01 06:54:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 35 Bug Zapper 2011-06-28 10:16:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.